#white-nav {
  top: -92px;
}

/* Added Rachid */

#inverted.scrollNav-Off .super-nav {
  background: transparent;
}
#inverted.scrollNav-Off #main-nav {
  background-color: transparent;
  box-shadow: initial;
}

#inverted.navbar {
  padding-bottom: 36px;
}

#container-down h1 {
  margin-top: -10px;
  margin-bottom: revert;
  font-size: 2.66667em;
  line-height: 1.16667em;
}

.content ul {
  margin: initial;
}

